*{
    margin: 0;
    padding: 0;
    font-family: Arial !important;
    /* list-style: none; */
	text-decoration: none;
    /* word-break: break-all; */
}


/* body{overflow-x: hidden;} */
/* 清除浮动 */
.clearfix:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

a{
    text-decoration: none;
    color: #000;
}
img{
    border: none;
}
/* 最外围包裹的div */
.container{
    min-width:1200px;
    overflow-x: hidden;
}

/* 头部导航栏 */
.header_nav {
	width: 100%;
	height: 70px;
	background: #000;
	text-align: center;
	color: #fff;
	line-height: 70px;
}
/* 底部导航栏 */
.footer_nav {
	width: 100%;
	height: 340px;
	background: #000;
}
/* 二级导航样式 */
.two_nav {
	width: 100%;
	height: 55px;
	background: #fff;
    margin-top: 10px;
    border-bottom: 1px solid #eaeaea;
}

.two_nav_center {
	width: 1200px;
	height: 100%;
	margin: auto;
}

.two_nav_text {
	float: right;
	line-height: 55px;
	font-size: 12px;
	display: flex;
	align-items: center;
}

.two_nav_text a {
	display: block;
	color: #2b2929;
	font-size: 12px;
}

.two_nav_text span {
	display: block;
	margin: 0 10px;
}

.two_nav_text a img {
	height: 12px;
	/* vertical-align: middle; */
	display: block;
}



/* 头部 */
/* container */
.content_header{
    width: 100%;
}
.header_homes{
    width: 100%;
    /* height: 10px; */
}
.header_home{
    width: 100%;
    /* position: fixed; */
    /* top: 0; */
    background-color: #fff;
    /* z-index: 100; */
    /* box-shadow: 0px 0px 10px 3px #eee; */
    /* box-shadow: 0px 0px 30px 10px #f6f6f6; */
    box-shadow: 0px 0px 15px 6px #f1f1f1;
}
.header_middle{
    width: 1200px;
    margin: auto;
    height: 74px;
    display: flex;
    align-items: center;
}
.header_middle .logo{
    width: 103px;
}
.header_middle .logo img{
    width: 100%;
}
.header_home .header_middle .daohang{
    position: relative;
}
/* .header_home .header_middle .daohang::after{
    position: absolute;
    content: "";
    width: 1px;
    height: 14px;
    right: -22px;
    top: 2px;
    background-color: #909090;
} */
/* .header_home .header_middle .login::before{
    position: absolute;
    content: "";
    width: 1px;
    height: 14px;
    left: 0;
    background-color: #909090;
} */
.header_home .header_middle .daohang a{
    margin-left: 35px;
    font-size: 16px;
    color: #2a2a2a;
}
.header_home .header_middle .daohang a:hover{
    color: #ea1821;
}
.header_home .header_middle .login{
    display: flex;
    align-items: center;
    margin-left: 27px;
    padding-left: 28px;
    /* border-left: 1px solid #909090; */
    position: relative;
    margin-left: auto;
    margin-right: 10px;
}
.header_home .header_middle .login::before{
    position: absolute;
    content: "";
    width: 1px;
    height: 14px;
    left: 0;
    background-color: #909090;
}
.header_home .header_middle .login .loginhobe{
    cursor: pointer;
    display: block;
    height: 70px;
    display: flex;
    align-items: center;
    position: relative;
    margin-right: 15px;
}

.header_home .header_middle .login .loginhobe p{
    font-size: 14px;
    color: #666464;
    padding-left: 5px;
    /* padding-right: 8px; */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    width: 80px;
}
.header_home .header_middle .login .loginhobe img{
    width: 17px;
    display: block;
}
.header_home .header_middle .login .search{
    cursor: pointer;
}
.header_home .header_middle .login .showdetail{
    position: absolute;
    width: 168px;
    /* height: 120px; */
    background-color: #fff;
    border-radius: 8px;
    top: 60px;
    left: -10px;
    /* box-shadow: 0px 0px 10px 5px #f3f3f3; */
    box-shadow: 0px 0px 5px 1px #e2e2e2;
    display: none;
    z-index: 99;
}
.header_home .header_middle .login .showdetail a{
    font-size: 14px;
    color: #2c2b2b;
    display: block;
    margin: auto;
    padding-left: 18px;
    width: 140px;
    box-sizing: border-box;
    border-bottom: 1px dashed #bcbcbc;
    padding-top: 15px;
    padding-bottom: 18px;
    position: relative;
}
.header_home .header_middle .login .showdetail a i{
    font-size: 12px;
    margin-left: 5px;
}
.header_home .header_middle .login .showdetail a::before{
    position: absolute;
    content: "";
    width: 3px;
    height: 5px;
    background-image: url(../img/sanjiao.png);
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 10;
    top: 20px;
    left: 5px;
}
.header_home .header_middle .login .showdetail a:last-child{
    border: none;
}
.horizontal{
    width: 100%;
    min-width: 1200px;
    /* position: fixed; */
    z-index: 100;
    background-color: rgba(18, 56, 124, 1);
    left: 0;
    top: 74px;
    height: 0;
    color: #fff;
    display: flex;
    /* overflow: hidden; */
}
/* .horizontal:hover{
    height: 70px;
    transition: all 1s;
} */

.horizontal .cent_search{
    width: 80%;
    margin: auto;
    position: relative;
    border-bottom: 1px solid #fff;
    /* margin-top: 10px; */
    display: none;
}

.horizontal .cent_search input{
    border: none;
    font-size: 30px;
    height: 46px;
    /* line-height: 46px; */
    text-align: center;
    width: 100%;
    color: #fff;
    background: none;
    padding-left: 10%;
    padding-right: 20%;
    box-sizing: border-box;
    outline: none;
}
.horizontal .cent_search .enter{
    position: absolute;
    top: 8px;
    right: 10px;
    color: #fff;
    font-size: 30px;
}
.horizontal .cent_search .icon-sousuo{
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 30px;
    color: #fff;
}
.horizontal .cent_search .icon-close{
    position: absolute;
    top: 10px;
    right: -70px;
    font-size: 30px;
    color: #fff;
}
.horizontal .cent_search .icon-close:hover{
    color: #ea1821;
    cursor: pointer;
}


.autocomplete {
    /*容器定位设置为 relative:*/
    position: relative;
}
.autocomplete-items {
    position: absolute !important;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*设置自动填充项宽度与容器相同*/
    top: 100%;
    left: 0;
    right: 0;
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: auto;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    color: #000;
    border-bottom: 1px solid #d4d4d4;
    font-size: 16px;
    margin-bottom: 0 !important;
}

.autocomplete-items div:hover {
    /*鼠标移动到填充项设置的背景颜色*/
    background-color: #f5f5f5;
}

.autocomplete-active {
    /*使用箭头键浏览填充项时的背景颜色*/
    /* background-color: DodgerBlue !important; */
    background-color: #cfe0ff !important;
    color: #ffffff;
}
.red{
    color: red;
    font-weight: bold;
}

/* .container .horizontals{
    height: 65px;
} */
/* 底部 */
.common_bottom{
    width: 100%;
    background-color: #fff;
}
.common_bottom .flotter{
    width: 1200px;
    margin: auto;
    padding-top: 36px;
}
.common_bottom .flotter .bottom_top{
    display: flex;
    justify-content: space-between;
    padding-bottom: 25px;
}
.common_bottom .flotter .bottom_top .bot_left{
    width: 450px;
}
.common_bottom .flotter .bottom_top .bot_left img{
    display: block;
    width: 103px;
}
.common_bottom .flotter .bottom_top .bot_left .show_email{
    margin-top: 60px;
}
.common_bottom .flotter .bottom_top .bot_left .show_email p{
    font-size: 16px;
    color: #606060;
    line-height: 25px;
}
.common_bottom .flotter .bottom_top .bot_left p a{
    text-decoration: underline;
    color: #0563c1;
}
.common_bottom .flotter .bottom_top .bot_left .fenxiang{
    display:flex;
    align-items: center;
}
.common_bottom .flotter .bottom_top .bot_left .fenxiang a{
    width: 38px;
    height: 38px;
    margin-top: 50px;
    margin-left: 12px;
    display: block;
}
.common_bottom .flotter .bottom_top .bot_left .fenxiang a img{
    width: 100%;
   display: block;
}
.common_bottom .flotter .bottom_top .bot_right{
    display: flex;
}
.common_bottom .flotter .bottom_top .bot_right .bot_box{
    margin-left: 80px;
}
.common_bottom .flotter .bottom_top .bot_right .bot_box span{
    font-size: 16px;
    color: #00216a;
    display: block;
    line-height:30px;
}
.common_bottom .flotter .bottom_top .bot_right .bot_box a{
    font-size: 14px;
    color: #606060;
    display: block;
    line-height:25px;
}
.common_bottom .flotter .bottom_top .bot_right .bot_box a:hover{
    color: #ea1821;
}
.common_bottom .flotter .bottom_floo{
    border-top: 1px solid #dddddd;
    display: flex;
    height: 63px;
    align-items: center;
}
.common_bottom .flotter .bottom_floo span{
    font-size: 16px;
    color: #606060;
}
.common_bottom .flotter .bottom_floo a{
    font-size: 16px;
    margin-left: 20px;
    text-decoration: underline;
    color: #0563c1;
}
.common_bottom .flotter .bottom_floo span:last-child{
    font-size: 16px;
    color: #606060;
    margin-left: auto;
}
/* 注册 */
.register{
    width: 100%;
    height: 100%;
    min-width: 1200px;
    background: #fff;
    background-image: url(../img/zucebg.jpg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: 1920px 1000px;
    background-position: center center;
    /* position: relative; */
    min-height: 750px;
}
.register .neirong{
    background-color: #fff;
    width: 923px;
    height: 710px;
    border-radius: 8px;
    position: absolute;
    margin: auto;
    top: calc(50% - 380px);
    left: calc(50% - 462px);
    /* display: none; */
    z-index: 1;
}
.register .neirong .title{
    font-size: 30px;
    color: #5c5c5c;
    display: flex;
    align-items: center;
    margin-left: 40px; 
    margin-bottom: 60px;
    padding-top: 56px;
}
.register .neirong .title img{
    width:103px;
}
.register .neirong .title p{
    margin-left: 27px;
}
.register .neirong .biao {
    display: flex;
    flex-wrap: wrap;
}
.register .neirong .biao .list_item{
    margin-bottom: 32px;
    display: flex;
    align-items: center;
    margin-left: 40px;
}
.register .neirong .biao .list_item span{
    font-size: 18px;
    color: #424242;
    display: block;
    width: 100px;
}
.register .neirong .biao .list_item input{
    width: 290px;
    height: 60px;
    background-color: #f7f7f7;
    border: none;
    outline: none;
    border-radius: 8px;
    font-size: 18px;
    color: #424242;
    padding: 0 20px;
    box-sizing: border-box;
}

.register .neirong .biao .list_item .captchaImg{
    margin-left: 30px;
    width: 100px;
    height: 60px;
    border: 1px solid #cbcbcb;
    box-sizing: border-box;
}

.register .neirong .gdpr{
    /* display: flex; */
    margin: auto;
    width: 690px;
}
.register .neirong .gdpr input{
    float: left;
    transform: translateY(3px);
}
.register .neirong .gdpr p{
    float: left;
    width: 665px;
    font-size: 14px;
    color: #424242;
    margin-left: 10px;
    
}
/* 登录注册公用 */
.neirong .tijiao{
    width: 380px;
    height: 70px;
    display: block;
    margin: auto;
    margin-top: 50px;
    border-radius: 35px;
    background: linear-gradient(to right,#00c0fa,#015eea);
    display: flex;
    align-items: center;
    /* box-shadow: 0px 0px 30px 10px #000;
    box-shadow: 0px 3px 12px 5px #40a7ff63; */
    box-shadow: 0px 3px 12px 5px #d3ebff;
    cursor: pointer;
    /* d3ebff */
}
.neirong button{
    width: 370px;
    height: 60px;
    display: block;
    margin: auto;
    border-radius: 30px;
    background: linear-gradient(to right,#018cff,#4f3afb);
    border: none;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}
.neirong .qiehuan{
    position: absolute;
    bottom: -40px;
    right: 20px;
    font-size: 20px;
    color: #fff;

}
.neirong .qiehuan a{
    color: #fff;
    border-bottom: 1px solid #fff;
    /* padding-bottom: 5px; */
}
.neirong .forget_mi{
    position: absolute;
    bottom: -40px;
    left: 20px;
    font-size: 20px;
    color: #fff;
}
.neirong .forget_mi a{
    color: #fff;
    border-bottom: 1px solid #fff;
    /* padding-bottom: 5px; */
}

/* 登录 */
.signin{
    width: 100%;
    height: 100%;
    min-width: 1200px;
    background: #fff;
    background-image: url(../img/zucebg.jpg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: 1920px 1000px;
    background-position: center center;
    /* position: relative; */
    min-height: 750px;
}

.signin .neirong{
    background-color: #fff;
    width: 480px;
    height: 690px;
    border-radius: 8px;
    position: absolute;
    margin: auto;
    top: calc(50% - 345px);
    left: 50%;
    z-index: 1;
}
.signin .neirong .title{
    font-size: 30px;
    color: #5c5c5c;
    width: 103px;
    margin: auto;
    margin-bottom: 40px;
    padding-top: 35px;
}
.signin .neirong .title img{
    display: block;
    width: 100%;
}
.signin .neirong .title p{
    margin-left: 27px;
    display: block;
    width: 50px;
    height: 5px;
    background-color: #cecece;
    margin-top: 15px;
    border-radius: 8px;
}
.signin .neirong .biao {
    /* display: flex;
    flex-wrap: wrap; */
    margin: auto;
}
.signin .neirong .biao .list_item{
    margin-bottom: 35px;
    /* display: flex;
    align-items: center; */
    margin-left: 40px;
    position: relative;
}
.signin .neirong .biao .list_item:nth-child(1)::after{
    position: absolute;
    content: "";
    width: 16px;
    height: 17px;
    background-image: url(../img/email.png);
    z-index: 2;
    top: 50px;
    left: 20px;
    background-repeat: no-repeat;
}
.signin .neirong .biao .list_item:nth-child(2)::after{
    position: absolute;
    content: "";
    width: 16px;
    height: 17px;
    background-image: url(../img/pass.png);
    z-index: 2;
    top: 50px;
    left: 20px;
    background-repeat: no-repeat;
}
.signin .neirong .biao .list_item span{
    font-size: 18px;
    color: #424242;
    display: block;
    margin-bottom: 10px;
    margin-left: 22px;
}
.signin .neirong .biao .list_item input{
    width: 370px;
    height: 60px;
    background-color: #f7f7f7;
    border: none;
    outline: none;
    border-radius: 8px;
    font-size: 18px;
    color: #424242;
    padding: 0 20px;
    padding-left: 50px;
    box-sizing: border-box;
}


.signin .neirong .gdpr{
    /* display: flex; */
    /* margin: auto; */
    width: 370px;
    margin-left: 45px;
}
.signin .neirong .gdpr input{
    float: left;
    transform: translateY(3px);
}
.signin .neirong .gdpr p{
    float: left;
    width: 340px;
    font-size: 14px;
    color: #424242;
    margin-left: 10px;
}
.signin .tijiao{
    margin-top: 35px;
}




/* 公共弹窗提示浏览器版本 */


.Public_popup{
    width: 100%;
    height: 100%;
    /* min-width: 1200px; */
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
    background: #00216a;
    background: rgba(0, 12, 38, 0.9);
    min-height: 850px;
    display: none;
}

.Public_popup .popup{
    position: absolute;
    /* left: calc(50% - 252px);
    top: calc(50% - 320px); */
    margin-left: -252px;
    top: 20%;
    left: 50%;
    width: 640px;
    height: 505px;
    background-image: url(../img/liulan.png);
    z-index: 1001;
}
.Public_popup .popup .quanjugb{
    width: 36px;
    position: absolute;
    right: -35px;
    top: -20px;
    z-index: 99;
    cursor: pointer;
}
.Public_popup .popup .wancheng{
    display: block;
    margin: auto;
    margin-top: 80px;
}
.Public_popup .popup .jinggao{
    font-size: 16px;
    color: #ff392f;
    width: 500px;
    display: block;
    margin: auto;
    margin-top: 40px;
}
.Public_popup .popup .wenzi{
    font-size: 16px;
    color: #2c2b2b;
    width: 500px;
    display: block;
    margin: auto;
    text-align: left;
    margin-top: 30px;
    height: 100px;
}
/* 分页 */
.page_box {
	width: 1200px;
	height: 65px;
	background-color: #f5f5f5;
	margin: auto;
}

.page_box a {
	display: block;
	font-size: 16px;
	color: #6e6e6e;
	line-height: 65px;
	position: relative;
}

.page_box span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.page_box img {
	width: 20px;
	height: 20px;
	display: block;
}

.page_box b {
	font-weight: normal;
}

.prev {
	float: left;
	margin-left: 50px;
}

.prev span {
	left: 0;
}

.prev b {
	text-indent: 30px;
	display: inline-block;
}

.next {
	float: right;
	margin-right: 50px;
}

.next b {
	display: inline-block;
	transform: translateX(-30px);
}

.next span {
	right: 0;
}

.p_1 {
	display: none;
}

.n_1 {
	display: none;
}

.prev:hover .p_0 {
	display: none;
}

.prev:hover .p_1 {
	display: inline-block;
}

.next:hover .n_0 {
	display: none;
}

.next:hover .n_1 {
	display: inline-block;
}

.prev:hover {
	color: #424242;
}

.next:hover {
	color: #424242;
}



.blockLast{
    width: 370px;
    margin-bottom: 35px;
    /* display: flex;
    align-items: center; */
    margin-left: 40px;
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 60px;
}
.blockLast span{
    font-size: 18px;
    color: #424242;
    display: block;
    margin-bottom: 10px;
    margin-left: 22px;
    position: absolute;
    top: -30px;
}
.blockLast .yanma{
    width: 200px;
    height: 60px;
    background-color: #f7f7f7;
    border: none;
    outline: none;
    border-radius: 8px;
    font-size: 18px;
    color: #424242;
    padding: 0 20px;
    padding-left: 50px;
    box-sizing: border-box;
    margin-right: 30px;
}
.blockLast .captchaImg{
    width: 100px;
    height: 60px;
    border: 1px solid #cbcbcb;
    box-sizing: border-box;
}